Mike's Brew Shop Fermentation System Project - Feature #2

Create a git repository for the Wiki page
10/19/2020 08:34 AM - Michel Gauvin

Status: Closed Start date: 10/19/2020
Priority: Normal Due date:

Assignee: Michel Gauvin % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Create a git repo for the Wike page of this site. The git repo will contains all the artifact of the wiki page like photos, drawings, etc.

Associated revisions

Revision 200eb0cb - 12/06/2020 04:22 PM - Michel Gauvin

First commit Refs #2.

History

#1 - 10/19/2020 08:35 AM - Michel Gauvin
- Subject changed from Create a git repo for Wiki page to Create a git repository for the Wiki page

#2 - 12/06/2020 04:26 PM - Michel Gauvin
- Status changed from New to Closed

- % Done changed from 0 to 100
